compat: use kconfig.h in compat-2.6.h for 3.1 and later kernels
[~emulex/for-vlad/old/compat.git] / udev /
drwxr-xr-x   ..
-rw-r--r-- 193 50-compat_firmware.rules
-rwxr-xr-x 994 compat_firmware.sh
drwxr-xr-x - ubuntu